-- 基础信息
base_info = {
	group_id = 133001114
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 541, monster_id = 28030101, pos = { x = 1391.062, y = 233.764, z = -1516.722 }, rot = { x = 0.000, y = 301.952, z = 0.000 }, level = 1, drop_tag = "鸟类", pose_id = 2, area_id = 2 },
	{ config_id = 542, monster_id = 28030101, pos = { x = 1370.356, y = 234.014, z = -1518.306 }, rot = { x = 0.000, y = 146.729, z = 0.000 }, level = 1, drop_tag = "鸟类", area_id = 2 },
	{ config_id = 585, monster_id = 28030101, pos = { x = 1387.746, y = 233.814, z = -1510.336 }, rot = { x = 0.000, y = 216.352, z = 0.000 }, level = 1, drop_tag = "鸟类", pose_id = 2, area_id = 2 },
	{ config_id = 634, monster_id = 28030101, pos = { x = 1382.731, y = 233.799, z = -1516.286 }, rot = { x = 0.000, y = 83.234, z = 0.000 }, level = 1, drop_tag = "鸟类", pose_id = 2, area_id = 2 },
	{ config_id = 644, monster_id = 28020301, pos = { x = 1601.013, y = 246.771, z = -1632.421 }, rot = { x = 0.000, y = 244.689, z = 0.000 }, level = 1, drop_tag = "走兽", area_id = 2 },
	{ config_id = 650, monster_id = 28030401, pos = { x = 1615.716, y = 246.395, z = -1620.341 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "鸟类", pose_id = 2, area_id = 2 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 541, 542, 585, 634, 644, 650 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
